专注一件事
致力于让运维变得更简单、更高效、更快速。

标签:tls1.1

NGINX禁用TLS1.0和TLS1.1使网站更安全-IT运维狗
Linux

NGINX禁用TLS1.0和TLS1.1使网站更安全

IT运维狗阅读(1179)赞(2)

一、为什么要禁用 TLS1.0、TLS1.1: SSL 由于以往发现的漏洞,已经被证实不安全。而 TLS1.0 与 SSL3.0 的区别实际上并不太多,并且 TLS1.0 可以通过某些方式被强制降级为 SSL3.0。 由此,支付卡行业安全标...